Heads up for Gentoo users: mail-mta/postfix-3.3.1-r1 has permissions problems

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Heads up for Gentoo users: mail-mta/postfix-3.3.1-r1 has permissions problems

Phil Stracchino
For anyone using Postfix on Gentoo, be aware that
mail-mta/postfix-3.3.1-r1 installs with many incorrect file permissions
that result in impaired functionality (specifically, postdrop won't
work).  You may want to consider rolling back to 3.2.4 until the ebuild
is fixed.  If you want to just fix the permissions, you'll need to do it
manually, because 'postfix set-permissions' isn't working correctly in
3.3.1-r1 either.

(See Gentoo bug #665280)



--
  Phil Stracchino
  Babylon Communications
  [hidden email]
  [hidden email]
  Landline: +1.603.293.8485
  Mobile:   +1.603.998.6958